.subscribe-acc-content table {display:table;}
@media (max-width: 768px){
.subscribe-acc-content table {display:flex;}
}
@media (max-width: 640px){
.header__top {
    display: block;
	flex-grow:1;
	margin-bottom:10px
}
.header__wrap {
	flex-wrap:wrap;
}
.header__middle {
	width:80%;
}
.header__bottom {
	width:20%;
	margin-left:0px;
	justify-content:center;
}
}
a{
	color:blue;
	text-decoration:none;
}
.share-button.share-button--vk span {
	display:none;
}
.share-button.share-button--vk span:first-of-type {
	display:inline;
}


/*Есть ещё изменения в "bitrix:news.list",
    	"index.short.news"*/
		.index-short-news__item p,
		.page-main .aside .index-short-news__card__img,
.page-main .aside .mobile-title{display:none;}
.display-mobile {
	display:none;
}
.index-short-news__section  .index-short-news__item:nth-child(6),
.index-short-news__section  .index-short-news__item:nth-child(7),
.index-short-news__section  .index-short-news__item:nth-child(8) {
	display:none;
}

@media (max-width: 640px){
	.display-mobile {
	display:block;
}
.index-short-news__section  .index-short-news__item:nth-child(6),
.index-short-news__section  .index-short-news__item:nth-child(7),
.index-short-news__section  .index-short-news__item:nth-child(8) {
	display:block;
}
	.page-main .aside .content_rb {display:none;}
.page-main .aside {display:block;width:100%;
position: relative;
    border-top: 1px solid #d0033d;
	    margin-top: 25px;
    margin-bottom: 0;}
.page-main .aside .mobile-title {
-ms-flex-item-align: center;
    align-self: center;
    position: relative;
    transform: translateY(-60%);
    text-align: center;
    display: -ms-flexbox;
    display: flex;
    background: #fff;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: -15px;
}
.page-main .aside .mobile-title a	{
		font-family: TTNormsBold,Arial,serif;
    font-size: 26px;
    line-height: 30px;
    text-decoration: none;
    color: #303030;
    opacity: 1;
    transition: opacity .3s;
}

.page-main .index-short-news__tabs-wrapper {display:none;}
	
.page-main .aside .banner {display:none;}
.page-main .index-short-news {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    border: 0px solid #d0033d;
}
.page-main .aside .index-short-news__item {clear:both;}
.page-main .aside .index-short-news__card__img {
    margin-top: 5px;
    width: 96px;
    height: 64px;
    overflow: hidden;
	display:block;
float: left;
    margin-right: 20px;
}
.page-main .aside .index-short-news__card__img img {
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
}
.index-short-news__item {
	position:relative;
	padding-bottom: 5px;
    border-bottom: 1px solid #e4e4e4;
	    margin-bottom: 5px;
}
.index-short-news__item:last-of-type {
	border-bottom:0px;
}
.index-short-news__item a {
	clear:both;
}
.index-short-news__item span {
	padding-bottom:0px;
	font-family: MerriweatherItalic;
    font-size: 12px;
	width:100%;
}
.index-short-news__item h5{
	font-size: 16px;
    line-height: 20px;
	padding-bottom: 5px;
}
/*.index-short-news__card__content {
	padding-left:116px;
}*/
.index-short-news__item p{
	overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 2;
	font-size: 14px;
    line-height: 22px;
    letter-spacing: .5px;
	margin: 0;
    font-family: TTNormsRegular,Arial,serif;
}
}